Digital Social Survey - Mobile Application - HOLD - Bug #389

Social survey observations on new build given 9 may 2024
14/05/2024 11:57 AM - Kalyan Battula

Status: Closed Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. Implement search feature in all dropdowns(all lookup data).

2. Is there any variation in the Centerline of PROW v/s EROW at this chain age? Yes/No

« If yes, shift towards which side

RHS /LHS (dropdown)

* Shift in meters --------

Details:

1 Label name - Variation in Center Line - toggle button (Yes/No) - info(Is there any variation in the Centerline of PROW v/s EROW at
this chain age?) button.

2 if yes, Label name - Side - dropdown (RHS/LHS).

3 if yes, Label name - Shift(In meters) - entry textbox.

4 save all these into local and server.

3. Center point(in Meters) - entry textbox.

4. Agency - entry textbox.

5. Supervisor's name - entry textbox.

6. Inthe year of establishment section and B.1.1, point, how old the structure should have cross reference with the year of
construction? Accordingly, validations should be done.

PFA of observations

Subtasks:

Bug # 445: Improper Ul -" Occupied by" in Section -A Closed
Bug # 447: Edit Screen - Issue while deleting uploaded image. Closed

Bug # 448: Error while updating the saved data in Edit Screen Closed

History

#1 - 14/05/2024 10:14 PM - Jyoshna Behara
- Due date set to 15/05/2024
- Status changed from New to In Progress

- Assignee changed from Subodh Neelapati to Kalyan Derangula

check attached documents and fix the error

#2 - 14/05/2024 11:10 PM - prathyusha Ramisetti
- File Social survey 20 observations_10-05-24.docx added

#3 - 16/05/2024 12:14 AM - Kalyan Derangula

- Status changed from In Progress to Ready for Prod

Issues fixed

#4 - 20/05/2024 04:36 AM - prathyusha Ramisetti
- File ss-1.jpg added

#5 - 20/05/2024 04:42 AM - prathyusha Ramisetti
- Subtask #445 added
#6 - 20/05/2024 04:53 AM - prathyusha Ramisetti
- Subtask #448 added

#7 - 29/05/2024 02:59 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

Files

SocialSurvey_Obs_14may2024.docx 741 KB 14/05/2024 Kalyan Battula
Social survey_20 observations_10-05-24.docx 4.64 MB 15/05/2024 prathyusha Ramisetti
ss-1.jpg 271 KB 20/05/2024 prathyusha Ramisetti
